.login-form {
  width: 400px;
  display: flex;
  flex-direction: column;
}

.title {
  text-align: center;
  margin-bottom: 40px;
}


.spinner {
  width: 200px;
  display: flex; 
  justify-content: center; 
  align-items: center;
}


mat-label {
  width: 100%;
}

.login-form-container {
  display: flex;
}
